INSERT INTO CORE_PARTY_AUTHORITY (PARTY_ID, AUTHORITY)
VALUES (-1114, 'ROLE_TF_FUNCTIONAL_TESTER'),
       (-1114, 'ROLE_TF_AUTOMATION_PROGRAMMER'),
       (-1113, 'ROLE_TM_PROJECT_MANAGER'),
       (-1112, 'ROLE_TF_FUNCTIONAL_TESTER'),
       (-1111, 'ROLE_TM_PROJECT_MANAGER'),
       (-1110, 'ROLE_TF_AUTOMATION_PROGRAMMER');
